GO CABS Android Issues - Bug #10336

Driver accept the request and marked as arrived > Rider cancelled the ride > Cancelled pop up
should also come to driver side.

08/05/2024 04:40 PM - Shubham J

Status: Resolved Start date: 08/05/2024
Priority: High Due date:

Assignee: Nasim Ansari % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 08/05/2024 04:41 PM - Shubham J

- Subject changed from Driver accept the request > Rider cancelled the ride > Cancelled pop up should also come to driver side. to Driver accept the
request and marked as arrived > Rider cancelled the ride > Cancelled pop up should also come to driver side.

#2 - 08/07/2024 04:01 PM - Nasim Ansari

- Status changed from New to Resolved
